> ## Documentation Index
> Fetch the complete documentation index at: https://docs.interactly.ai/llms.txt
> Use this file to discover all available pages before exploring further.

# Get Contacts Stats

> Fetch statistics about contacts for the team.



## OpenAPI

````yaml https://api-prod.interactly.ai/api-docs/campaigns/api.json get /campaigns/v1/contacts/stats
openapi: 3.1.0
info:
  title: Interactly API
  description: API for building interactly.ai services
  version: 1.1.0
  contact:
    name: Interactly
    url: https://interactly.ai
    email: developers@interactly.ai
servers:
  - url: https://api-prod.interactly.ai
    description: API Server
security: []
paths:
  /campaigns/v1/contacts/stats:
    get:
      tags:
        - Contacts
      summary: Get Contacts Stats
      description: Fetch statistics about contacts for the team.
      operationId: campaigns_service_get_contacts_stats_v1_contacts_stats_get
      parameters: []
      responses:
        '200':
          description: Successful Response
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/ContactStatsResponse'
        '422':
          description: Validation Error
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/HTTPValidationError'
      security:
        - bearer: []
components:
  schemas:
    ContactStatsResponse:
      properties:
        total:
          type: integer
          title: Total
          description: Total number of contacts
        dnd_active:
          type: integer
          title: Dnd Active
          description: Number of contacts with active DND
        reachable:
          type: integer
          title: Reachable
          description: Number of contacts with reachable
      type: object
      required:
        - total
        - dnd_active
        - reachable
      title: ContactStatsResponse
    HTTPValidationError:
      properties:
        detail:
          items:
            $ref: '#/components/schemas/ValidationError'
          type: array
          title: Detail
      type: object
      title: HTTPValidationError
    ValidationError:
      properties:
        loc:
          items:
            anyOf:
              - type: string
              - type: integer
          type: array
          title: Location
        msg:
          type: string
          title: Message
        type:
          type: string
          title: Error Type
      type: object
      required:
        - loc
        - msg
        - type
      title: ValidationError
  securitySchemes:
    bearer:
      scheme: bearer
      bearerFormat: Bearer
      type: http
      description: >-
        Retrieve your API Key from [Dashboard API Keys
        Section](https://dashboard.interactly.ai/api-keys).

````